/*  CONTENT  */

/* PAGETITLE */
.main h1.pagetitle {margin:0 0 0.5em 0; padding:1px 0 1px 32px;  background-position:center left; color:rgb(255,255,255); font-weight:bold; font-size:220% !important;}

/* HEADING -- Standard icon (1-Column / 2-Column) */
.content h1 {margin:0; padding:5px 50px 12px 20px; border-bottom:solid 1px rgb(239,220,179); color:rgb(77,41,8); font-weight:bold; font-size:220% !important;}

.content h2 {clear:both; /*Start IE Hack*/ position:relative; z-index:1; top:-1px /* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/; margin: 0 20px 0 20px; padding:15px 35px 5px 0; border-top:solid 1px rgb(239,220,179); /*background: url(../img/icon_celltitle_level2.gif) no-repeat;  */background-position:right 15px; color:rgb(77,41,8); font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.content h3 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:180% !important;}
.content h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(239,220,179);}
.content h3.ontable {margin:0 0 0.5em 0;}
/*.content h4 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:160% !important;}*/
.content h5 {margin:1.0em 0 -0.5em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:130% !important;}
/*.content h6 {margin:0.4em 0 0.5em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:130% !important;}*/

/* HEADING -- Special icon (1-Column / 2-Column) */
.content h1.arrow {background: url(../img/icon_celltitle_level1.gif) no-repeat; background-position:632px 5px;}
.content h1.contact {background: url(../img/icon_celltitle_contact.gif) no-repeat; background-position:626px 5px;}
.content h1.login {background: url(../img/icon_celltitle_login.gif) no-repeat; background-position:635px 5px;}
.content h1.search {background: url(../img/icon_celltitle_search.gif) no-repeat; background-position:631px 5px;}
.content h1.video {background: url(../img/icon_celltitle_video.gif) no-repeat; background-position:637px 5px;}
.content h1.audio {background: url(../img/icon_celltitle_audio.gif) no-repeat; background-position:631px 5px;}
.content h1.webtemplate {background: url(../img/icon_celltitle_webtemplate.gif) no-repeat; background-position:632px 5px;}
.content h1.document {background: url(../img/icon_celltitle_document.gif) no-repeat; background-position:635px 5px;}
.content h1.blog {background: url(../img/icon_celltitle_blog.gif) no-repeat; background-position:639px 5px;}
.content h1.forum {background: url(../img/icon_celltitle_forum.gif) no-repeat; background-position:635px 5px;}

.content span.important, .subcontent span.important {font-weight:bold;}
.content span.error, .subcontent span.error {font-weight:bold; color:rgb(200,0,0)}
.content input.freecheck {margin: 0 3px -1px 1px; padding: 0 0 -1px 0;}


/* HEADING -- No icon */
.main h1.pagetitle-noicon {margin:0 0 0.5em 0; padding:1px 0 1px 0; background:none; color:rgb(255,255,255); font-weight:normal; font-size:220% !important;}
.content h1.noicon {background:none;}
.content h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.content p {margin:1.0em 0 1.0em 0; color:rgb(0,0,0); text-align:justify; text-indent:1.5em; line-height:1.3em; padding:0 20px 0 20px; font-size:131% !important;}
.content p.details {margin:-0.2em 0 1.5em 0; font-size:120% !important; color:rgb(77,41,8)}
.content p.error-report {font-weight:bold; color:rgb(200,0,0)}
.content p.noindent {text-indent:0;}
.content blockquote {clear:both; margin:1.0em 30px 1.0em 30px; text-align:justify; font-size:131% !important;}
.content p + p {margin-top:-0.7em;}
.content p + p.space {margin-top:1.0em;}
.content[lang|=en] p {text-indent:0; margin:1em 0;}
.content *[lang|=en] p {text-indent:0; margin:1em 0;}
.content p[lang|=en] {text-indent:0; margin:1em 0;}
.content b {font-weight:bold;}

.content abbr {border-bottom:1px dotted; cursor:pointer;}

/* LIST */
.content ul {margin:1.4em 0 1.0em 0; padding:0em 20px 0em 20px; list-style:none;}
.content ul li {margin:0 0 0.3em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_square.gif) no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important; text-align:justify;}
.content ul li ul {margin:0.3em 0 0 0; padding:0em 10px 0em 10px; list-style:none;}
.content ul li ul li {font-size:100% !important;}
.content ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important;}
.content ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important; text-align:justify;}
.content ul.sub {margin:-1em 0 0.2em 0;}
.content ul.indent {padding:0 50px 0 50px;}
.content ol.indent {padding:0 20px 0 70px !important;}
.content dl {color:rgb(0,0,0);	font-size: 131% !important;	line-height:1.3em;	margin:1em 0;	padding:0 20px;}
.content dd {text-indent:1.5em;	margin-top:.5ex;	margin-bottom:1.5ex; text-align:justify;}

/* TABLE (1-Column / 2-Column) */
.content p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important;}

.content table {font-size:131% !important;}

.content table.vysl {clear:both; margin:1.0em 20px 1.0em 20px; font-size:131% !important; font-size:115%; background-color:rgb(239,220,179);}

.content table.vysl th {padding:5px 12px 5px 12px; border:solid 2px rgb(255,255,255); background-color:rgb(195,144,96); text-align:center; color:rgb(77,41,8); font-weight:bold;}
.content table.vysl th.top {background-color:rgb(150,68,13); color:rgb(255,255,0); padding-top:5px;}
.content table.vysl th.totpts {background-color:rgb(150,68,13); color:rgb(255,255,0); padding-top:5px; width:3em;}
.content table.vysl th.low {background-color:rgb(239,220,179); color:rgb(77,41,8); font-style:italic;}
.content table.vysl th.lowtot {background-color:rgb(217,182,138); color:rgb(77,41,8); font-style:italic;}
.content table.vysl td {padding:4px 7px 4px 7px; border:solid 2px rgb(255,255,255); background-color:rgb(239,220,179); text-align:right; font-weight:normal; color:rgb(77,41,8);}
.content table.vysl td.c {text-align:center;}
.content table.vysl td.l {text-align:left;}
.content table.vysl th a {color:rgb(77,41,8); text-decoration:none;}
.content table.vysl th.top a, .content table.vysl th.totpts a {color:rgb(255,255,0); text-decoration:none;}
.content table.vysl th a:hover, .content table.vysl td a:hover {text-decoration:underline;}
.content table.vysl td.left {font-weight:bold; background-color:rgb(150,68,13); color:rgb(255,255,0); text-align:left; padding-right:10px;}
.content table.vysl td.cis {background-color:rgb(195,144,96); font-weight:bold;}
.content table.vysl td.tot {background-color:rgb(150,68,13); color:rgb(255,255,0); font-weight:bold; padding-right:15px;}
.content table.vysl td.cistot {background-color:rgb(217,182,138); font-weight:bold;}
.content table.vysl td.cistotc {background-color:rgb(217,182,138); font-weight:bold; text-align:center;}
.content table.vysl td.clr {height:0px; border-top:solid 0px rgb(255,255,255); border-bottom:solid 0px rgb(255,255,255); border-left:solid 2px rgb(255,255,255); border-right:solid 2px rgb(255,255,255); background-color:rgb(255,255,255);}
.content table.vysl td.minus {color:rgb(160,0,0);}
.content p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}

.content div.block {width:640px;}

.content table.res {width:635px; margin:10px 20px 15px 25px;}
.content table.res th {border-top:solid 1px rgb(239,220,179); text-align:left; vertical-align:center; padding:5px 0 20px 0; font-weight:bold; color:rgb(77,41,8);}
.content table.res td {padding:0 0 7px 0;}
.content table.res td.text {text-align:center; padding-bottom:3px; width:60px; font-weight:bold; color:rgb(77,41,8);}
.content table.res th.img, .content table.res td.img {text-align:center; width:60px;}
.content table.res th.img img, .content table.res td.img img, .content table.res th.img input, .content table.res td.img input {vertical-align:middle; margin:0 1px 0 1px;}
.content table.res th.img img.alone {margin:auto;}
.content table.res td.left {padding-left:5px; text-align:left;}
.content table.res th.number {width:45px; text-align:center;}
.content table.res th.number-2 {width:90px; text-align:right; padding-right:15px;}
.content table.res td.number {width:45px; padding-right:15px; text-align:right;}
.content table.res td.left img {margin:0 7px 0 0;}

.content table.aligner {float:left; margin:10px 20px 20px 20px;}
.content table.aligner th {text-align:left; padding: 0 10px 7px 0; font-weight:bold; color:rgb(77,41,8);}
.content table.aligner td {text-align:left; padding: 0 2px 5px 5px;}
.content table.aligner td.line {text-align:left; padding: 0 12px 5px 0;}

.content table.foto {margin-left:15px; margin-left:auto; margin-right:auto; margin-bottom:10px;}
.content table.foto td.foto {padding:10px 20px 0 20px; text-align:center; font-weight:bold; color:rgb(77,41,8);}
.content table.foto td.cap {padding:3px 20px 5px 20px; text-align:center; font-weight:bold; color:rgb(77,41,8);}

.content div.sidebuttons {float:right; margin:10px 6px 10px 0;}
.content div.sidebuttons table td {width:60px;}
.content div.sidebuttons table td img, .content div.sidebuttons table td input {vertical-align:middle; margin:0 1px 0 1px;}
.content div.sidebuttons table td.bottom-notice {padding-top:15px;}

.bigform {width:636px; float:left; margin:2.0em 10px 0 20px;}
.bigform fieldset {padding:10px 0 10px 0 !important; margin:0 0 20px 0; border:solid 1px rgb(239,220,179);}
.bigform fieldset legend {margin:0 0 0 5px !important; padding:0 2px 0 2px; color:rgb(77,41,8); font-weight:bold; font-size:131%;}
.bigform label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:100%; color:rgb(77,41,8); font-weight:bold;}
.bigform select.combo {width:175px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform select.smallcombo {width:125px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform select.bigcombo {width:auto; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.field {width:225px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.field-important {width:225px; padding:2px; border:solid 2px rgb(204,162,114); font-size:100%;}
.bigform input.field-important-err {width:225px; padding:2px; border:solid 2px rgb(200,80,80); font-size:100%;}
.bigform input.field-little {width:75px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.field-little-num {width:75px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%; text-align:right;}
.bigform input.field-little-num-err {width:75px; padding:2px; border:solid 2px rgb(200,80,80); font-size:100%; text-align:right;}
.bigform input.field-little-important-num {text-align:right; width:75px; padding:2px; border:solid 2px rgb(204,162,114); font-size:100%;}
.bigform input.field-little-err {width:75px; padding:2px; border:solid 2px rgb(200,80,80); font-size:100%;}
.bigform input.field-little-right {margin-left:200px; width:75px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.field-tiny-num {width:35px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%; text-align:right;}
.bigform input.field-tiny-num-err {width:35px; padding:2px; border:solid 2px rgb(200,80,80); font-size:100%; text-align:right;}
.bigform input.file {vertical-align:middle; width:325px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.checkbox {margin: 0 3px -1px 1px; padding: 0 0 -1px 0;}
.bigform .state-nothing {font-weight:bold; margin-left:2.0em; color:rgb(75,75,75);}
.bigform .state-error {font-weight:bold; margin-left:2.0em; color:rgb(192,0,0);}
.bigform .state-ok {font-weight:bold; margin-left:2.0em; color:rgb(0,192,0);}
.bigform textarea {padding:2px; border:solid 1px rgb(204,162,114); font-size:100%;}
.bigform input.button {float:right; width:9.0em; padding:3px !important; background:rgb(204,162,114); border:solid 1px rgb(77,41,8); text-align:center; color:rgb(77,41,8); font-size:100%;}
.bigform input.button:hover {cursor:pointer; border:solid 1px rgb(77,41,8); background:rgb(255,128,0); color:rgb(77,41,8);}
.bigform input.smallbutton {float:right; padding:2px !important; background:rgb(204,162,114); border:solid 1px rgb(77,41,8); text-align:center; color:rgb(77,41,8); font-size:100%;}
.bigform input.smallbutton:hover {cursor:pointer; border:solid 1px rgb(77,41,8); background:rgb(255,128,0); color:rgb(77,41,8);}

.content .bigform table {float:left; margin-left:20px; width:600px;}
.content .bigform table th {padding:8px 2px 2px 2px; font-size:100%; color:rgb(77,41,8); font-weight:bold;}
.content .bigform table th.left {width:125px;}
.content .bigform table th.top {padding-bottom:10px;}
.content .bigform table td {padding:8px 5px 2px 0;}
.content .bigform table td.formexpl {padding:0 0 0 129px; font-size:70% !important;}


.content button {padding:3px !important; background:rgb(204,162,114); border:solid 1px rgb(77,41,8); text-align:center; color:rgb(77,41,8); font-size:100%;}
.content button:hover {cursor:pointer; border:solid 1px rgb(77,41,8); background:rgb(255,128,0); color:rgb(77,41,8);}

.content textarea {font-family:"courier new",lucida;}

/* GALLERY */
table.gallery {border-collapse:separate; margin:15px 0 15px 25px; border:1px solid rgb(239,220,179); border-spacing:2px;}
table.gallery td.img {border:1px solid rgb(239,220,179); padding:2px; width:147px; text-align:center;}
table.gallery td.desc {border:1px solid rgb(239,220,179); padding:2px; width:147px; text-align:center;	vertical-align:top; overflow:hidden; font-size:90%;}
table.gallery img {border:1px solid rgb(77,41,8); margin:3px 0 0 0;}
/*.thumb-bb {display:inline-block;	border:1px solid rgb(239,220,179);	margin:6px 2px;	padding:0px 6px;	height:232px;
	          width:141px;	line-height:121px;	text-align:center;	vertical-align:top;	overflow:hidden;}
.thumb-bb img {vertical-align: middle;	border:1px solid rgb(77,41,8);}
.thumb-desc {line-height:1.8em;	margin-top:-2ex;	min-width:129px;}
.gallery-div {text-align:left;	margin:20px 14px;}*/


/* LOGIN FORM (1-Column / 2-Column)*/

.content .smallform {width:636px; margin:1.0em 10px 0 17px;}
.content-2col-nobox-leftcolumn .smallform, .content-2col-nobox-rightcolumn .smallform, .content-2col-box-leftcolumn .smallform, .content-2col-box-rightcolumn .smallform {width:297px; margin:1.0em 10px 0 20px;}

.content .smallform p {clear:both; margin:0; padding:0;}
.content .smallform p.bottomlinks {margin:-22px 0 0 3px;}
.content .smallform fieldset {width:366px; border:none;}
.content .smallform input.field {width:275px; padding:2px; border:solid 1px rgb(204,162,114); font-size:100%; margin:0 0 5px 0;}
.content .smallform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.content .smallform input.button {float:right; width:6.0em; margin:10px 0 5px 0; padding:1px; background:rgb(204,162,114); border:solid 1px rgb(77,41,8); text-align:center; color:rgb(77,41,8); font-size:110%;}
.content .smallform input.button:hover {cursor:pointer; border:solid 1px rgb(77,41,8); background:rgb(255,128,0); color:rgb(77,41,8);}

.content .smallform table {float:left; width:600px;}
.content .smallform table th {padding:4px; font-size:100%; color:rgb(77,41,8); font-weight:bold;}
.content .smallform table th.left {width:75px;}
.content .smallform table th.top {padding-bottom:10px;}
.content .smallform table td {padding:2px;}
.content .smallform table td.formexpl {padding:0 0 0 130px; font-size:70% !important;}

/*  SUBCONTENT  */

/* HEADING -- Standard icon */
.subcontent h1 {margin:0; padding:5px 20px 12px 20px; border-bottom:solid 1px rgb(239,220,179); /*background:url(../img/icon_celltitle_level1.gif) no-repeat; */background-position:225px 5px; color:rgb(77,41,8); font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.subcontent h2 {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/ margin:0 20px 0 20px; padding:15px 35px 5px 0; border-top:solid 1px rgb(239,220,179); /*background:url(../img/icon_celltitle_level2.gif) no-repeat; */ background-position:right 15px; color:rgb(77,41,8); font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.subcontent h3 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.subcontent h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(239,220,179);}
.subcontent h4 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:160% !important /*Non-IE6*/; font-size:140% /*IE6*/;}
.subcontent h5 {margin:1.0em 0 -0.6em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:bold; font-size:140% !important /*Non-IE6*/; font-size:125% /*IE6*/;}
.subcontent h6 {margin:0.4em 0 0.5em 0; padding:0 20px 0 20px; color:rgb(77,41,8); font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:115% /*IE6*/;}

/* HEADING - Special icon */
.subcontent h1.panel {background:url(../img/icon_celltitle_level1.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.contact {background: url(../img/icon_celltitle_contact.gif) no-repeat; background-position:216px 5px;}
.subcontent h1.menu {background: url(../img/icon_celltitle_menu.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.login {background: url(../img/icon_celltitle_login.gif) no-repeat; background-position:229px 5px;}
.subcontent h1.search {background: url(../img/icon_celltitle_search.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.video {background: url(../img/icon_celltitle_video.gif) no-repeat; background-position:231px 5px;}
.subcontent h1.audio {background: url(../img/icon_celltitle_audio.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.webtemplate {background: url(../img/icon_celltitle_webtemplate.gif) no-repeat; background-position:226px 5px;}
.subcontent h1.document {background: url(../img/icon_celltitle_document.gif) no-repeat; background-position:229px 5px;}
.subcontent h1.blog {background: url(../img/icon_celltitle_blog.gif) no-repeat; background-position:233px 5px;}
.subcontent h1.forum {background: url(../img/icon_celltitle_forum.gif) no-repeat; background-position:229px 5px;}

/* HEADING -- Without icon */
.subcontent h1.noicon {background:none;}
.subcontent h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.subcontent p {margin:1.0em 0 1.0em 0; color:rgb(0,0,0); text-align:justify; line-height:1.3em; padding: 0 20px 0 20px;  font-size:131% !important;}
.subcontent p.details {margin:-0.2em 0 1.0em 0; line-height:1.0em; font-size:120% !important;}
.subcontent blockquote, .subcontent pre {clear:both; margin:0 30px 0.6em 30px; text-align:justify; font-size:90%;}

/* LIST */
.subcontent ul {margin:1.4em 0 1.0em 0; padding:0 20px 0 20px; list-style:none;}
.subcontent ul li {margin:0 0 0.3em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_square.gif) no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important;}
.subcontent ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important;}
.subcontent ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important;}
.subcontent ul.indent {padding:0 50px 0 50px;}
.subcontent ol.indent {padding:0 20px 0 70px !important;}

/* LOGIN FORM */

.subcontent .smallform {width:230px; margin:10px 20px 0 20px;}
.subcontent .smallform p {clear:both; margin:0; padding:0;}
.subcontent .smallform p.bottomlinks {margin:5px 0 0 0;}
.subcontent .smallform fieldset {width:240px;}
.subcontent .smallform input.field {width:158px; margin:0 0 5px 0; padding:0.2em 0 0.1em 2px !important ; padding:0.2em 0 0.3em 0 ; border:solid 1px rgb(204,162,114); font-size:131%;}
.subcontent .smallform input.checkbox {float:left; margin:5px 0 0 0 !important ; margin:2px 0 0 -3px ; border:none;}
.subcontent .smallform input.button {float:left;  margin:10px 0 5px 0; padding:1px 3px 1px 3px; background:rgb(204,162,114); border:solid 1px rgb(77,41,8); text-align:center; color:rgb(77,41,8); font-size:110%;}
.subcontent .smallform input.button:hover {cursor:pointer; border:solid 1px rgb(77,41,8); background:rgb(255,128,0); color:rgb(77,41,8);}

.subcontent .smallform table {float:left;}
.subcontent .smallform table th {padding:4px; font-size:100%; color:rgb(77,41,8); font-weight:bold; font-size:131% !important;}
.subcontent .smallform table th.left {padding-right:10px;}

/* IMAGES */

.main img {margin:5px 0 0 2px;}
.main img.left {clear:both; float:left; margin:3px 15px 7px 0;  border:solid 1px rgb(239,220,179);}
.main img.center {clear:both; float:none; display:block; margin:0 auto;  border:solid 1px rgb(239,220,179);}
.main img.right {clear:both; float:right; margin:3px 0 7px 10px; border:solid 1px rgb(239,220,179);}
.main img.navright {clear:both; float:right; margin:0 5px 0 0;}


/* Text links */
.main a {color:rgb(70,122,167); font-weight:bold; text-decoration:none;}
.main a:hover {color:rgb(42,90,138); text-decoration:underline;}
.main a:visited {color:rgb(42,90,138);}


/* OTHER SPECIAL STYLES */
.content dl {color:rgb(0,0,0); font-size:131% !important;	line-height:1.3em;	padding:0 20px;}
.content dd {text-indent:1.5em;	margin-top:.5ex;	margin-bottom:1.5ex;}
pre.verse {font-family:inherit;}
